/* ===============================================
  新卒採用
  #newgraduate
=============================================== */

#newgraduate #mainBox {
  background: linear-gradient(90deg, rgba(68,193,160,0.6), rgba(61, 156, 194, 0.6) 50%, rgba(61, 156, 194, 0.5)), url("../img/newgraduate/pgtitle_mb.jpg?2025") no-repeat center center / cover;
  padding: 8% 0;
  color: #fff;
  display: flex;
  align-items: center;
}
#newgraduate #mainBox h1 {
  display: flex;
  align-items: center;
  margin: 0;
}
#newgraduate #mainBox .opBox {
  border-left: 1px solid rgba(255,255,255,0.5);
  margin-left: 15px;
  padding-left: 20px;
}

#newgraduate #mainBox h1 .box {
  display: inline-block;
  border: 1px solid #fff;
  margin: 0 0 10px;
  padding: 5px 20px;
  font-size: 20px;
  line-height: 1;
  font-weight: normal;
}
#newgraduate #mainBox h1 .cap {
  display: block;
  font-size: 13px;
  font-weight: normal;
}

@media screen and (max-width: 767px) {
  #newgraduate #mainBox h1 img {
    width: 38%;
    max-width: 120px;
  } 
}

@media screen and (min-width: 768px), print {
  #newgraduate #mainBox {
    background: linear-gradient(90deg, rgba(68,193,160,0.8), rgba(61, 156, 194, 0.6) 50%, rgba(61, 156, 194, 0.5)), url("../img/newgraduate/pgtitle_pc.jpg?2025") no-repeat center center / cover;
    height: 400px;
  }
  
  #newgraduate #mainBox strong {
    font-size: 54px;
  }
}


/* ページ内リンク */
#pgNav {
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
}
#pgNav ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 84%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 2rem 0;
}
#pgNav li {
  width: 100%;
  margin: 5px auto;
  padding: 0;
}

#pgNav li a {
  position: relative;
  display: block;
  background-color: rgba(255,255,255,0.6);
  border: 1px solid #44c1a0;
  border-radius: 6px;
  margin: 0;
  padding: 14px 24px 14px 10px;
  color: #44c1a0;
  text-decoration: none;
}
#pgNav li a::before {
  position: absolute;
  top: calc(50% - 5px);
  right: 20px;
  content: "";
  display: inline-block;
  vertical-align: middle;
  color: #333;
  line-height: 1;
  width: 3px;
  height: 10px;
  background: #44c1a0;
}
#pgNav li a::after {
  position: absolute;
  right: 11px;
  top: calc(50% - 3px);
  content: "";
  width: 10px;
  height: 10px;
  border: 2px solid #44c1a0;
  border-top: 0;
  border-right: 0;
  transform: rotate(-45deg);
  transform-origin: bottom left;
  box-sizing: border-box;
}

@media screen and (min-width: 768px), print {
  #pgNav li {
    width: 48%;
    height: auto;
    margin: 10px auto;
  }
  #pgNav li a {
    height: auto;
  }
}
@media screen and (min-width: 960px) {
  #pgNav li {
    width: 23%;
  }
}

/* デビューカリキュラム
----------------------------------------------- */
#curriculum h2 .op {
  display: block;
  font-size: 0.7em;
  font-weight: normal;
}

/* */
#orgProgram {
  position: relative;
}
#orgProgram > .fEng {
  position: absolute;
  font-size: 20vw;
  letter-spacing: -0.05em;
  line-height: 1;
  opacity: 0.2;
  z-index: -1;
}
#orgProgram > .fEng.text01 {
  top: -20%;
  left: 0;
}
#orgProgram > .fEng.text02 {
  top: -7%;
  right: 0;
}
#orgProgram .textBox br {
  display: none !important;
}
#orgProgram .imgBox {
  text-align: right;
}

@media screen and (min-width: 768px), print {
  #orgProgram > .fEng.text02 {
    top: 0;
  }
  #orgProgram .textBox {
    padding: 3rem 0;
  }
  #orgProgram .textBox p {
    font-size: 20px;
  }
}

@media screen and (min-width: 960px) {
  #orgProgram h2 {
    text-align: center;
  }
  #orgProgram .textBox {
    text-align: center;
  }
  #orgProgram .textBox br {
    display: block !important;
  }
}


/* 教育のよいところ */
#goodPoints {
  font-size: min(4vw,20px);
}

#goodPoints .box {
  background: url("../img/common/bgimg_left_wht.png") no-repeat 0 bottom rgba(239, 234, 223, 0.8);
  border-radius: 0 12px 12px 0;
  width: 92%;
}

#goodPoints .box .textBox {
  padding: 3rem 8% 2.5rem;
}

#goodPoints ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#goodPoints ul li+li {
  margin-top: 5px;
}

#goodPoints ul li {
  position: relative;
  padding-left: 25px;
}

#goodPoints ul li:before {
  content: "";
  position: absolute;
  width: 8px;
  height: 12px;
  top: 2px;
  left: 5px;
  -webkit-transform: rotate(50deg);
  -ms-transform: rotate(50deg);
  transform: rotate(50deg);
  border-right: 2px solid #c00;
  border-bottom: 2px solid #c00;
  z-index: 5;
}

#goodPoints ul li:after {
  content: "";
  position: absolute;
  top: 0.2em;
  left: 0;
  width: 15px;
  height: 15px;
  border: 1px solid rgba(57,57,57,0.2);
  border-radius: 2px;
}
#goodPoints .imgBox {
  text-align: right;
}
#goodPoints .imgBox img {
  border-radius: 0 0 12px 0;
}
@media screen and (max-width: 767px) {
  #goodPoints .box {
    background-size: 50% auto;
  }
}

@media screen and (min-width: 960px) {
  #goodPoints .box {
    display: flex;
    flex-direction: row-reverse;
  }
  #goodPoints .imgBox img {
    border-radius: 0;
  }
}


/* 流れ */
#curriculumFlow .bgBox {
  background: url("../img/common/bgimg_left.png") no-repeat 0 bottom;
  width: 92%;
  max-width: 1600px;
  margin-left: auto;
  padding: 3rem 8% 0;
}

#curriculumFlow .bgBox {
  position: relative;
}
#curriculumFlow .bgBox::before {
  position: absolute;
  top: 0;
  right: 0;
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(68,193,160,0.1);
  border-radius: 12px 0 0 12px;
  z-index: -5;
}
#curriculumFlow .bgBox::after {
  position: absolute;
  top: 0;
  right: 0;
  content: "";
  width: 92%;
  max-width: 1600px;
  height: 100%;
  background: url("../img/common/bgimg_right.png") no-repeat right -10px;
  z-index: -2;
}

#curriculumFlow ol {
  position: relative;
  list-style: none;
  padding: 0;
  max-width: 1280px;
}

#curriculumFlow li {
  position: relative;
  background: url("../img/common/bgimg_left_wht.png") no-repeat 0 0 rgba(255,255,255,0.5);
  border-radius: 12px;
  margin: 2rem 0;
  padding: 1.5rem 1.2rem;
}
#curriculumFlow li .fNum {
  position: absolute;
  top: -20px;
  left: -50px;
  font-size: 150px;
  line-height: 1em;
  color: rgba(68,193,160,0.2);
}

#curriculumFlow li dl {
  z-index: 5;
}

#curriculumFlow li dt {
  margin: 0 0 1rem;
  padding: 0 0 5px;
  font-size: 18px;
  border-bottom: 1px dotted #44c1a0;
}

#stylistDebut {
  text-align: center;
}


@media screen and (max-width: 767px) {
  #curriculumFlow .bgBox {
    background-size: 50% auto;
    width: 100%;
  }
  #curriculumFlow .bgBox::after {
    background-size: 50% auto;
  }
  
  #curriculumFlow li .fNum {
    top: -50px;
  }
  
  #curriculumFlow li .imgBox {
    margin-top: 1rem;
    text-align: center;
  }
  #curriculumFlow li .imgBox img {
    margin: 0 auto;
    width: 60%;
    max-width: 300px;
  }
}

@media screen and (min-width: 768px), print {

  #curriculumFlow .bgBox {
    padding-right: 16%;
  }
  
  #curriculumFlow li dl {
    margin-left: 5%;
  }

  #curriculumFlow li dt {
    margin-bottom: 1rem;
  }

  #curriculumFlow li.imgFlow {
    display: flex;
    align-items: center;
  }
  #curriculumFlow li .imgBox {
    width: 40%;
    max-width: 300px;
    margin-left: 5%;
  }
  #curriculumFlow li dl {
    flex: 1;
  }

  #stylistDebut {
    padding-top: 1rem;
  }

}

/* 先輩スタッフの声
----------------------------------------------- */
#interview {
  position: relative;
}
#interview > .fEng {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  font-size: 20vw;
  letter-spacing: -0.05em;
  line-height: 1;
  opacity: 0.2;
}

#interview h2 {
  text-align: center;
}


.intBox {
  position: relative;
  margin: 4rem 0;
}

.intBox .staffImg {
  position: relative;
}
.intBox .staffImg .posBox {
  position: absolute;
  bottom: 0;
  left: 0;
}

.intBox .bg {
  position: absolute;
  top: 5%;
  left: 5%;
  content: "";
  background: repeating-linear-gradient(135deg, rgba(103,115,170,0.1), rgba(103,115,170,0.1) 4px, transparent 0, transparent 8px);
  border-radius: 12px;
  width: 90%;
  height: 90%;
  z-index: -1;
}

.intBox .fQ {
  margin: 0;
  line-height: 1;
}
.intBox .fA {
  color: #c33;
  font-size: min(5vw, 18px);
  line-height: 1.5;
}

@media screen and (max-width: 767px) {
  .intBox .staffImg {
    text-align: center;
    margin-bottom: 1rem;
  }
  .intBox .staffImg > img {
    width: 60%;
    max-width: 400px;
    margin: 0 auto;
  }
}


@media screen and (min-width: 768px), print {
  .intBox .flexBox {
    display: flex;
    align-items: center;
  }
  .intBox .staffImg {
    width: 400px;
    margin-right: 5%;
  }
  .intBox .msg {
    flex: 1;
  }
  
  .intBox:nth-of-type(even) .flexBox {
    flex-direction: row-reverse;
  }
  .intBox:nth-of-type(even) .flexBox .staffImg {
    margin-right: 0;
    margin-left: 5%;
  }
  

  
}


/* いいね */
#likeSec ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#likeSec li {
  margin: 5px 0;
  padding: 0;
  font-size: min(4.5vw, 17px);
}

@media screen and (min-width: 480px) {
  #likeSec ul {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
  }
}


@media screen and (min-width: 960px) {
  #likeSec ul li {
    margin-right: 10px;
  }
}


/* 募集要項
----------------------------------------------- */

#guide.bgType01::before {
  position: absolute;
  top: 6rem;
}

#jobDesc {
  position: relative;
  overflow: hidden;
}
#jobDesc .secSubBox:last-child {
  margin-bottom: 0;
}

#jobDesc h2 {
  margin: 0 auto 3rem;
  text-align: center;
}

/* 応募資格 */
#jobDesc #qual {
  position: relative;
  padding: 1rem;
}
#jobDesc #qual::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  background-color: #fff;
  border-radius: 6px;
  z-index: -1;
}

#jobDesc #qual h3,
#jobDesc #qual p {
  margin: 0;
  padding: 0;
}
#jobDesc #qual h3 {
  margin-bottom: 10px;
}

@media screen and (min-width: 768px), print {
  #jobDesc #qual {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  #jobDesc #qual h3 {
    margin: 0 10px 0 0;
    padding: 0;
    line-height: 1;
  }
  #jobDesc #qual p {
    margin: 0 0 0 10px;
    padding: 0;
  }
}

#jobDesc h3 {
  margin: 0 0 0.5rem;
  padding: 1rem 0 0;
}

#jobDesc table.descTbl {
  width: 100%;
}

#jobDesc table.descTbl tr:nth-child(odd) {
  background-color: rgba(255,255,255,0.6)
}

#jobDesc table.descTbl th {
  padding: 10px 5px;
  font-size: 12px;
  white-space: nowrap;
}

#jobDesc table.descTbl td {
  padding: 10px;
  font-size: 13px;
}

#jobDesc table.descTbl ul {
  margin: 0;
  padding: 0 0 0 1.5em;
}

@media screen and (min-width: 768px), print {
  #jobDesc .pcFlex {
    display: flex;
    justify-content: space-between;
  }
  #jobDesc .pcFlex table.descTbl {
    width: 48%;
  }
}




/* 新卒採用フロー
----------------------------------------------- */
#recFlow .secTitle {
  text-align: center;
}
#recFlow ol {
  list-style: none;
  margin: 0 0 20px;
  padding: 0;
}
#recFlow li {
  position: relative;
  width: 100%;
  margin: 0 0 30px;
  padding: 5px;
  text-align: center;
}
#recFlow li::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  /*border: 5px solid #44c1a0;*/
  background: repeating-linear-gradient(135deg, rgba(68,193,160,0.5), rgba(68,193,160,0.5) 4px, transparent 0, transparent 8px);
  border-radius: 6px;
  text-align: center;
  z-index: -5;
}
#recFlow li:not(:first-child)::before {
  content: "";
  width: 12px;
  height: 12px;
  border: 0;
  border-top: solid 3px #45280a;
  border-right: solid 3px #45280a;
  position: absolute;
  top: -24px;
  left: calc(50% - 6px);
  transform: rotate(135deg);
}
#recFlow li > .textBox {
  position: relative;
  padding: 1rem;
  width: 100%;
}
#recFlow li > .textBox::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  background: #f7f4e9;
  border-radius: 6px;
  width: 100%;
  height: 100%;
  z-index: -2;
}

#recFlow li .num {
  position: absolute;
  top: -5px;
  left: 5px;
  display: block;
  color: rgba(68,193,160,0.3);
  font-size: 70px;
  letter-spacing: -0.05em;
  line-height: 1;
  z-index: -1;
}
#recFlow li h4 {
  background-color: rgba(68,193,160,0.2);
  border-radius: 3px;
  color: #45280a;
  margin: 0 0 5px;
  padding: 5px 10px;
  font-size: 18px;
  font-weight: normal;
  letter-spacing: 0.06em;
  text-align: center;
}
#recFlow li p {
  margin: 0;
  padding: 10px 0 0;
  line-height: 1.5;
  text-align: left;
}

@media screen and (min-width: 768px), print {
  #recFlow ol li .textBox {
    display: flex;
    align-items: center;
  }
  #recFlow li .num {
    top: -30px;
    left: 10px;
  }
  #recFlow li h4 {
    margin: 0 1rem;
    padding: 10px;
    width: 7em;
  }
  #recFlow li p {
    margin: 0;
    padding: 5px 0 0;
  }
  
}

/* 採用内定後は */
#recFlow dl#naiteigo {
  margin: 2rem 0 0;
  padding: 0;
  letter-spacing: 0.05em;
}

#recFlow #naiteigo dt {
  margin-bottom: 5px;
  font-size: 16px;
  text-align: center;
}

#recFlow #naiteigo dt .text {
  position: relative;
  display: inline-block;
  background-color: #c33;
  border-radius: 6px;
  margin: 0 auto 1.5em;
  padding: 5px 1rem;
  color: #fff;
  font-size: 18px;
}
#recFlow #naiteigo dt .text::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -6px;
  border: 6px solid transparent;
  border-top: 15px solid #c33;
}

#recFlow #naiteigo dd {
  background-color: #fff;
  border-radius: 12px;
  margin: -1.5rem 0 0;
  padding: 0;
  overflow: hidden;
}
#recFlow #naiteigo dd .textBox {
  margin: 0;
  padding: 1rem;
}
#recFlow #naiteigo dd p {
  line-height: 1.5;
  margin-top: 0.5em;
}
#recFlow #naiteigo dd strong {
  font-size: min(4.5vw, 18px);
  color: #c33;
}
#recFlow #naiteigo dd .imgBox {
  margin: 1rem 0 0;
}

@media screen and (min-width: 840px), print {
  #recFlow #naiteigo dt {
    text-align: left;
  }
  #recFlow #naiteigo dt .text {
    margin: 0;
  }
  #recFlow #naiteigo dd {
    display: flex;
    align-items: center;
    margin-left: 1rem;
  }
  #recFlow #naiteigo dd .textBox {
    width: 65%;
    padding: 1rem 1.5rem;
  }
  #recFlow #naiteigo dd .imgBox {
    width: 35%;
    min-width: 340px;
    margin: 0 0 0 1rem;
  }
  #recFlow #naiteigo dd .imgBox img {
    width: 100%;
    height: auto;
    object-fit: cover;
  }
}



